/*
Theme Name: Buildpress  Child
Description: A Construction theme
Version: 3.2.0
Author: WebBuzz
Template: buildpress
*/

@import url("../buildpress/style.css");

body {font-family:"open sans",Helvetica,Arial,sans-serif;}

#pg-7-2, #pg-7-3, #pl-7 .panel-grid-cell .so-panel {
   margin-bottom: 3; 
}

h4.sidebar__headings{
	font-size: 24px!important;
}

.sub-heading{
    font-size: 19px;
    line-height: 24px;
    font-weight: normal!important;
}


.header {
    background-color: #ffffff!important;
}


.main-title {
    background-size: cover !important;
	margin-bottom:20px;
}

.main-title h1 {
    color: #fff !important;
    font: lighter  40px/52px "Open Sans",sans-serif !important;
    text-shadow: 1px 1px #000;
}

.breadcrumbs {
  display: none;
}

.panel-grid .widget-title {
    font-size: 24px;
}

.logo {
    margin: 12px 0 13px!important;
}

.navigation {
    background: #ffffff linear-gradient(to bottom, #efefef 0%, #ffffff 100%)!important;
}

.navigation--main > li > a, .navigation--main > .menu-item-has-children > a::after {
    color: #323232!important;
}

.navigation--main > li > a {
	border-top: 3px solid rgba(0, 0, 0, 0);
    text-transform: uppercase;
}




.navigation--main > li li {
	height: auto;
	line-height: normal;
}

.navigation--main > li span {
    display: inline-block;
    line-height: normal;
    vertical-align: middle;
    text-align: center;
}

.navigation--main > li > a, .navigation--main > li > a:hover {
    padding: 0 22px;
	margin-top: -2px;
}

.navigation--main > .menu-item-has-children > a::after {
    bottom: -24px;
}

.navigation--main > li:hover > a, .navigation--main > li.is-hover > a { 
	border-top: 3px solid #821432!important;
	padding-top: 0;
}

.navigation--main > li > a, .navigation--main > .menu-item-has-children > a::after, .navigation--main .sub-menu > li > a {color:#323232!important;}


.widget-icon-box .icon-box {
    color: #931e41;
}

.icon-box__subtitle{
    color: #003c64!important;
	font: bold 15px/32px 'Open Sans', sans-serif;
}

.icon-box__subtitle span {
    font-size: 25px;
    line-height: 31px;
}

.carousel-control.left, .carousel-control.right {
    background: none;
    color: rgba(0, 0, 0, 0.54);
    font-size: 58px;
}

.carousel-control.left:hover, .carousel-control.right:hover {
    color: rgba(0,0,0,0.83);
}

.jumbotron {
    background: #FFFFFF;
}

body.boxed .jumbotron__title h1 {
	color: #11334a;
    font: lighter 61px/71px 'Open Sans', sans-serif;
}

.widget-icon-box .fa, .social-icons__link{
    color: #821432!important;
}

.text-uppercase {text-transform:none;}

.hp-icon .icon-container span{
	padding: 30px;
    background-color: #194b6d;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    color: #fff;
    font-size: 50px;
}

.ip-icon .icon-container span{
	padding: 12px;
    background-color: #932043;
    border-radius: 50%;
    width: 64px;
    height: 64px;
    color: #ffcc33;
    font-size: 38px;
}

.to-know-box h4{
	font-weight: lighter!important;
    color: #194b6d;
    font-size: 21px;
    line-height: 24px;
}

.to-know-box p{
	font-weight: 600;
	color: #194b6d;
}

.cta-panel p{
	font-size: 19px;
    color: #F2F2F2;
    text-transform: uppercase;
}
/* Home Page Content */

.hp-intro {
	margin: 50px 0 20px;
}

.hp-main-content {
	padding: 20px 0;
}

.panel-row-style-hp-main-content #pl-7 .panel-grid-cell {
    padding-right: 3%;
}

.hp-main-content h3 {
	color: #194b6d;	
	line-height: 35px;
}

.content-left p {
	font-size: 20px;
    line-height: 25px;
    color: #3d3d3d;
}
.services-list {
    font-weight: bold;
    font-size: 18px;
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
    float: left;
}

.services-list-wrapper {
    width: 521px;
    margin: 0 auto;
}

.services-list > li {
    list-style: none;
}

.hp-form {
    background: #194b6d;
    padding: 16px 34px 0;
}

.hp-form h3 {
	color: #fbfafa;
	margin-bottom: 32px;
}

.hp-form .wpcf7-text {
    padding: 10px;
}

.hp-form .wpcf7-textarea {
    padding: 10px;
	font-size: 16px;
	letter-spacing: 1px;
	height: 100px;
}

.hp-form p {
    margin: 0 0 2px;
}

.hp-form p.request-btn {
    width: 200px;
    margin: 0 auto;
}

.hp-form .wpcf7-submit {
    border-radius: 2px;
    box-shadow: none;
    background-color: #ffcc33;
    text-align: center;
    float: none;
    font: 16px "Montserrat", Helvetica, Arial, sans-serif;
    border: 0;
    color: #000;
    padding: 14px;
    width: 100%;
	margin-bottom: 0;
}

.wpcf7-submit:hover {
 	background-color: #EABB1D;
}

.testimonial__quote::before {
    background: #f7c51e;
}

.footer {
    background-image: none!important;
}


.footer .footer__headings {
	border-bottom: 1px solid rgb(251, 250, 250);
}

.footer .widget_nav_menu ul > li > a {
    color: #f2f2f2;
}

.footer .widget_nav_menu ul > li > a:hover {
    color: #fcc71f;
}

.footer .textwidget {
    color: #728492!important;
}

.footer .fa {
	font-size: 21px;
	padding: 0 20px 0 0;
}

.newsletter-form .wpcf7-text {
    border-radius: 0;
    border: 1px solid #B9B7B7;
    padding: 10px;
}


.newsletter-form .your-email input {
	width: 70%
}

.newsletter-form .wpcf7-submit {
  border-radius: 2px;
    box-shadow: none;
    background-color: #931e41;
    text-align: center;
    float: none;
    font: 14px "Montserrat", Helvetica, Arial, sans-serif;
    border: 0;
    color: #fff;
    padding: 14px 3px;
    width: 28%;
    margin-left: 2%;
}

.manifesto-list ul li {
	padding-bottom: 20px;
	color: #5F5D5D;
	font-size: 16px;
    font-weight: 600;
}

.ob-services-list ul li {
	padding-bottom: 10px;
	color: #5F5D5D;
}

.so-panel ul li {
	padding-bottom: 10px;
}

/*.cta-panel .btn {
	background-color: #932043;
	border-color: #932043;
	color: #ffffff;
} 

.cta-panel .btn:hover{
	background-color: #9f244a;
	border-color: #9f244a;
	color: #ffffff;
} */

/* services */
.services {
}


@media (min-width: 992px) {
	
/* Slider*/	
	
/* body.boxed .jumbotron__title h1 {
    text-shadow: rgb(252, 252, 252) 1px 1px 1px;
    font: lighter 61px/72px 'Open Sans', sans-serif;
}*/

body.boxed .carousel-content {
	background: none;
    text-align: right;
    width: 356px;
    padding: 0;
    left: calc( 80% - 186px );
    top: 29%;
}

.carousel-control.right  {
    right: 2%;
}

.carousel-control.left {
	left:  2%;
}
	

.footer .col-md-3:nth-child(2) {
    width: 23.33333%;
}

.footer .col-md-3:nth-child(3){
	width: 43.33333%;
}
	
.master-container {
	margin-top: 50px;
}
	
.page-id-7 .master-container {
    margin-bottom: 0;
	margin-top: 0;
}
	
}

/*  @media (min-width: 480px) {
body.boxed .jumbotron__title h1 {
		font-size: 38px;
	}	
}*/

@media (min-width: 1000px) {

.navigation--main > li {
    max-width: 150px;
	height: 77px;
	line-height: 77px;
}

}

@media (max-device-width : 1000px) {

.navigation--main .sub-menu > li {
    line-height: 1.6em;
    padding-left: 25px;
}
}
